identifier: downloads
tabs:
  general:
    -
      type: palette
      identifier: palette
      fields:
        - header
        - linebreak
        - header_layout
        - tx_nebase_headerclass
        - linebreak
        - subheader
    -
      type: section
      identifier: downloads
      items:
        -
          identifier: download
          tabs:
            general:
              - label
              - file
